# Generated by Django 4.1.4 on 2023-01-03 22:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0047_npc_greeted_recently"),
    ]

    operations = [
        migrations.AddField(
            model_name="farewell",
            name="last_used",
            field=models.ForeignKey(
                blank=True,
                default=None,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="game.farewell",
            ),
        ),
    ]
